1@charset "UTF-8";
/* CSS Document */


article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
display:block;
}

a{overflow: hidden; outline: none;}

header{
	position:fixed;
	z-index:3;
	top:0;
	left:0;
	width:100%;
	cursor:pointer;
	margin-left:-50px;
	padding:0 0 0 0;
	overflow: hidden;
	z-index:10000;
}

header nav > ul{
	overflow:hidden;
	width:1000px;
	left:50%;
	margin-left:-440px;
	position:relative;
	height:60px;
	font-family:"'Lato',ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-family: 'Lato', sans-serif;
	font-weight:300;
}
header nav > ul > li{
	float:left;
	margin:7px 0 0 7px;
	list-style-type: none;
}

header nav > ul > li.top_link a{background-image:url(../img/top.jpg); background-repeat:no-repeat; background-position:top left;width:63px; height:40px;  display:block; text-indent:100%; white-space:nowrap; overflow:hidden;}
header nav > ul > li.news a{background-image:url(../img/news.jpg); background-repeat:no-repeat; background-position:top left;width:84px; height:40px;  display:block; text-indent:100%; white-space:nowrap; overflow:hidden;}
header nav > ul > li.intro_link a{background-image:url(../img/about.jpg); background-repeat:no-repeat; background-position:top left;width:154px; height:40px;  display:block; text-indent:100%; white-space:nowrap; overflow:hidden;}
header nav > ul > li.story_link a{background-image:url(../img/steidl.jpg); background-repeat:no-repeat; background-position:top left;width:112px; height:40px;  display:block; text-indent:100%; white-space:nowrap; overflow:hidden;}
header nav > ul > li.cast_link a{background-image:url(../img/staff.jpg); background-repeat:no-repeat; background-position:top left;width:92px; height:40px;  display:block; text-indent:100%; white-space:nowrap; overflow:hidden;}
header nav > ul > li.production_link a{background-image:url(../img/production.jpg); background-repeat:no-repeat; background-position:top left;width:158px; height:40px;  display:block; text-indent:100%; white-space:nowrap; overflow:hidden;}
header nav > ul > li.comment_link a{background-image:url(../img/comment.jpg); background-repeat:no-repeat; background-position:top left;width:104px; height:40px;  display:block; text-indent:100%; white-space:nowrap; overflow:hidden;}
header nav > ul > li.theater_link a{background-image:url(../img/theater.jpg); background-repeat:no-repeat; background-position:top left;width:94px; height:40px;  display:block; text-indent:100%; white-space:nowrap; overflow:hidden;}


header a{
	display:block;
	text-shadow:#333 1px 1px 3px;
	border:#000 1px solid; 
	-moz-border-radius:2px;
	border-radius:2px;
	text-decoration: none;
}
header a:hover, header a:focus {
	color: #fff;
	text-decoration: none;
	outline: 0;
	text-shadow: 0 0 5px rgba(255, 255, 255, 0.2)
}
header a:active,
header a.link-active {
}
header a.link-active {
	cursor: default;
	border-bottom:#F00 1px solid;
}

html{height:100%;}
body{height:100%;}


/* ------------------------------------------------------------------------------------------------------

										parallax images	

------------------------------------------------------------------------------------------------------*/
#top,#intro,#story,#cast,#staff,#interview{
	width: 100%;
	overflow: hidden;
}




/* ------------------------------------------------------------------------------------------------------

										     ---	

------------------------------------------------------------------------------------------------------*/

#top{
	height: 100%;
	min-height:970px;
	background: url(../img/st.jpg) 50% 0% fixed no-repeat;
}
#about{
	height: 100%;
	min-height:1300px;
	background: url(../img/id_p01.jpg) 50% 0% fixed no-repeat;
	
}
#steidl{
	height: 100%;
	min-height:1300px;
	background: url(../img/c_5.jpg) 50% 0% fixed no-repeat;
	
}
#productinon{
	height: 100%;
	min-height:1800px;
	background: url(../img/c6.jpg) 50% 0% fixed no-repeat;
}
#cast{
	height: 100%;
	min-height:1700px;
	background: url(../img/b2_l.jpg) 50% 0% fixed no-repeat;
	
}
#comment{
	height: 100%;
	min-height:1900px;
	background: url(../img/com.jpg) 50% 0% fixed no-repeat;
	
}
#theater{
	height: 100%;
	min-height:1700px;
	background: url(../img/c11.jpg) 50% 0% fixed no-repeat;
	
}

	#logo{position: absolute; top: 600px; left: 50%;margin-left:-360px;}
	#corona{position: absolute; top: 760px; left: 50%;margin-left:-320px;}
	#main_01{position:absolute; top:5px; left:50%; margin-left:-500px;}
	#main_02{position:absolute; top:8px; left:50%; margin-left:-300px;}

#tw{display:block; width:100px; position:absolute; top:240px; margin-left:-480px; left:50%;}
#fb{display:block; width:100px; height:50px; position:absolute; top:270px; margin-left:-480px; left:50%;}
#tw_tl{display:block; width:100px; position:absolute; top:300px; margin-left:-481px; left:50%;}

#major_banner{display:block; width:200px; height:36px; position:absolute; top:830px; margin-left:265px; left:50%;}



/* ------------------------------------------------------------------------------------------------------

										       release	

------------------------------------------------------------------------------------------------------*/
div#release{color:#960; font-weight:bold;  font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size:2.1em; width:250px; margin-top:160px;left:50%; margin-left:300px; position:absolute; text-shadow:#000 1px 1px 1px; border: 3px solid; padding:10px; }
div#release span{font-size:1.25em; display:block; text-shadow:#000 1px 1px 1px; margin-bottom:5px;}
div#release em{font-size:0.6em; text-shadow:#000 1px 1px 1px;}

/* ------------------------------------------------------------------------------------------------------

										       container	

------------------------------------------------------------------------------------------------------*/

div#container{width:940px; position:absolute; left:50%; margin-left:-470px; margin-top:-10px;  height:100%; }

	h1#categorize{font-size:3em; margin-bottom:26px; font-style:italic; color:#000; font-family: 'Rock Salt', cursive; text-shadow:none;}
	h1#categorize.wt{font-size:3em; margin-bottom:26px; font-style:italic; color:#fff; font-family: 'Rock Salt', cursive; text-shadow:none;}

	div#container img.ob{margin-left:30px; margin-top:20px;}
	div#container ul li{
		list-style:none;
		margin-bottom:20px; 
		display:block;
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; 
		overflow:hidden;
		}

/*catch*/	
	div#container ul li.catch{
		margin-top:25px; 
		width:940px;
		height:750px;
		position:relative;
		background-image:url(../img/main.png);
		background-repeat:no-repeat;
		}
	div#container ul li.catch{/*-webkit-transform: rotate(-10deg);-moz-transform: rotate(-10deg);*/}

	div#container ul li.catch h2{
		position: absolute;
		display:block; 
		width:385px;
		height:336px;
		margin-left:10px;
		background-image: url(../img/.png);
		background-repeat:no-repeat;
		bottom:40px;
		text-indent:100%; white-space:nowrap; overflow:hidden;
		}
	
	div#container ul li.catch strong{
		width:320px; 
		color:#000; 
		font-size:0.7em;
		font-family:Arial, Helvetica, sans-serif; 
		line-height:13px;  
		bottom:0;
		text-align:right;
		position:absolute;
		bottom:50px;
		margin-left:580px;

		}
	div#container ul li.catch span{
		width:357px;
		height:357px;
		display:block;
		background-image:url(../img/.png);
		left:50%;
		margin-left:650px;
		margin-top:380px;
	text-indent:100%; white-space:nowrap; overflow:hidden;
		}
	div#container ul li.catch em{
		color:#000;
		font-style:bold;
		font-size:1.8em; 
		width:300px; 
		text-align:center; 
		display:block; 
		float:right;
		margin-right:60px;
	}
	div#container ul li.catch img{
		float:left;
		}






/*--------------------------------------------------------------------------

							about

--------------------------------------------------------------------------*/		

	div#container .about{
		margin-top:90px;
		padding-top:30px; 
		width:940px;
		height:100%;
		min-height:960px;
		padding-bottom:100px;
		background-image:url(../img/about_bg_03.png);
		background-repeat:no-repeat;
		background-position:top left;
		background-color:rgba(253,249,242,0.9);
		text-align:justify;
	}
	div#container .about h2{
		display:block;
		margin-top:10px;
		margin-bottom:10px;
		margin-left:20px;
		background-image:url(../img/about_read.png);
		background-repeat:no-repeat;
		height:123px;
		width:799px;
		 text-indent:100%; white-space:nowrap; overflow:hidden;
	}
	
	div#container .about strong{
		display:block;
		margin-top:30px;
		margin-left:20px;
		width:239px;
		height:73px;
		background-image: url(../img/allness.png);
		background-repeat:no-repeat;
		text-indent:100%; white-space:nowrap; overflow:hidden;
		}
	div#container .about strong.world{
		display:block;
		margin-left:20px;
		width:239px;
		height:77px;
		background-image: url(../img/world.png);
		background-repeat:no-repeat;
		text-indent:100%; white-space:nowrap; overflow:hidden;
		}
	div#container .about p{overflow:hidden; background-image:url(../img/about_bg_02.png); background-repeat:no-repeat; background-position:right top;}
	div#container .about p.world{margin-bottom:10px; overflow:hidden;background-image:none; }
	div#container .about p span{
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		float:left;
		padding:20px;
		width:410px;
		display:block;
		line-height:1.8em;
		font-size:1.1em;
		color:#000;
		}
	div#container .about p span.im{float:right;  width:440px;  }


/*--------------------------------------------------------------------------

							story//steidl

--------------------------------------------------------------------------*/		


	div#container .steidl{
		margin-top:90px;
		padding-top:30px; 
		width:940px;
		height:100%;
		min-height:960px;
		padding-bottom:100px;
		background-image:url(../img/sign_steidl.png),url(../img/steidl_back.png);
		background-repeat:no-repeat,no-repeat,no-repeat;
		background-position:89% 35%,top left;
		background-color:rgba(253,249,242,0.9);
		text-align:justify;
		-moz-border-radius:2px;
		border-radius:2px;

	}
	div#container .steidl h2{
		display:block;
		margin-top:10px;
		margin-bottom:10px;
		margin-left:20px;
		background-image:url(../img/steidl_h2.png);
		background-repeat:no-repeat;
		height:23px;
		width:867px;
		 text-indent:100%; white-space:nowrap; overflow:hidden;
	}
	
	div#container .steidl strong{
		display:block;
		margin-top:30px;
		margin-left:20px;
		width:598px;
		height:30px;
		background-image: url(../img/steidl_strong.png);
		background-repeat:no-repeat;
		text-indent:100%; white-space:nowrap; overflow:hidden;
		}
	div#container .about strong.world{
		display:block;
		margin-left:20px;
		width:239px;
		height:77px;
		background-image: url(../img/world.png);
		background-repeat:no-repeat;
		text-indent:100%; white-space:nowrap; overflow:hidden;
		}
	div#container .steidl p{overflow:hidden; }
	div#container .steidl p span{
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		float:left;
		padding:20px;
		width:870px;
		display:block;
		line-height:1.8em;
		font-size:0.98em;
		color:#000;
		}
	div#container .steidl p span.mina{font-weight:bold;width:800px; font-size:1.1em; margin-top:20px; margin-left:35px; border-top:#000 1px solid; border-bottom:#000 1px solid; }	
	div#container .steidl p span.read_l{margin-left:-35px; font-size:1.1em;}	
	div#container .steidl p img{margin-left:20px;}

div#container .st_illust{z-index:9999; position:absolute; width:133px; height:251px; left:50%; margin-top:-45px; margin-left:370px;}

/*--------------------------------------------------------------------------

							production

--------------------------------------------------------------------------*/		


	div#container .production{
		margin-top:90px;
		padding-top:30px; 
		width:940px;
		height:100%;
		min-height:1400px;
		padding-bottom:100px;
		background-image:url(../img/paper_back_note.png);
		background-repeat:repeat-y;
		background-position:top left;
		text-align:justify;
	}
	div#container .production h2{
		display:block;
		margin-top:10px;
		margin-bottom:30px;
		margin-left:20px;
		background-image:url(../img/productionn_note_h2.png);
		background-repeat:no-repeat;
		height:27px;
		width:867px;
		 text-indent:100%; white-space:nowrap; overflow:hidden;
	}
	
	div#container .production strong{ font-weight:bold; font-size:1.4em; display:block; margin-bottom:15px; padding-bottom:10px; border-bottom:#000 1px solid;}
	div#container .production p{float:left; width:460px; min-height:210px;}
	div#container .production p.staff_im {margin:0 auto; display:block; overflow:hidden; width:940px; text-align:center; margin-bottom:20px; }
	div#container .production p.left_line{border-left:#000 1px solid;}
	div#container .production p span{
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		padding:20px;
		padding-top:5px;
		display:block;
		line-height:1.8em;
		font-size:1.0em;
		color:#000;
		}

	div#container .production p.p_note{
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		line-height:1.8em;
		font-size:1.0em;
		display:block; 
		width:870px; 
		padding:20px;
		}
div#container .production p.p_note span{float:left; width:420px; border-right:#000 1px solid; margin-left:-20px;}
div#container .production p.p_note img{float:right; margin-top:10px;}




/*--------------------------------------------------------------------------

							   cast

--------------------------------------------------------------------------*/		


	div#container .cast{
		margin-top:90px;
		padding-top:30px; 
		width:940px;
		height:100%;
		min-height:1400px;
		padding-bottom:100px;
		background-color:rgba(255,255,255,0.8);
		text-align:justify;
		-moz-border-radius:4px;
		border-radius:4px;
	}
	div#container .cast h2{
		display:block;
		margin-top:10px;
		margin-bottom:50px;
		margin-left:20px;
		background-image:url(../img/cast.png);
		background-repeat:no-repeat;
		height:31px;
		width:91px;
		 text-indent:100%; white-space:nowrap; overflow:hidden;
	}
	
	div#container .cast strong{ font-weight:bold; font-size:1.2em; display:block; margin-bottom:15px; padding-bottom:10px; border-bottom:#fff 1px solid;}
	div#container .cast p{float:left; width:450px; min-height:260px; margin-bottom:20px; margin-left:7px; padding-left:5px;}
	div#container .cast p.staff_im {margin:0 auto; display:block; overflow:hidden; width:940px; text-align:center; margin-bottom:20px; }
	div#container .cast p.left_line{border-left:#000 1px solid;}
	div#container .cast p span{
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		padding:20px;
		padding-top:5px;
		display:block;
		line-height:1.8em;
		font-size:1.0em;
		color:#000;
		}

div#container .cast p.p_note span{float:left; width:420px; border-right:#000 1px solid; margin-left:-20px;}
div#container .cast p.p_note img{float:right; margin-top:10px;}


/*--------------------------------------------------------------------------

							   comment

--------------------------------------------------------------------------*/		


	div#container .comment{
		margin-top:90px;
		padding-top:30px; 
		width:940px;
		height:100%;
		min-height:600px;
		padding-bottom:100px;
		text-align:justify;
	}
	div#container .comment h2{
		display:block;
		margin-top:10px;
		margin-bottom:50px;
		margin-left:20px;
		background-image:url(../img/comment_h2.png);
		background-repeat:no-repeat;
		height:34px;
		width:143px;
		 text-indent:100%; white-space:nowrap; overflow:hidden;
	}
	
	div#container .comment strong{ font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-weight:normal; font-size:1.05em; text-align:right; display:block; margin-bottom:15px; padding-top:10px; padding-bottom:0; border-bottom:#fff 1px solid;}
	div#container .comment p{float:left; width:800px; margin-bottom:20px; margin:7px; padding-right:10px;  padding-left:6px; background-color:rgba(255,255,255,0.8); -moz-border-radius:4px; border-radius:4px;}
	div#container .comment p.staff_im {margin:0 auto; display:block; overflow:hidden; width:940px; text-align:center; margin-bottom:20px; }
	div#container .comment p.left_line{border-left:#000 1px solid;}
	div#container .comment p span{
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		padding:10px;
		padding-top:20px;
		display:block;
		line-height:1.8em;
		font-size:1.0em;
		color:#000;
		}

div#container .comment p.p_note span{float:left; width:420px; border-right:#000 1px solid; margin-left:-20px;}
div#container .comment p.p_note img{float:right; margin-top:10px;}





/*--------------------------------------------------------------------------

							    theater

--------------------------------------------------------------------------*/		


	div#container .theater{
		margin-top:90px;
		padding-top:30px; 
		width:940px;
		min-height:1000px;
		background-color:rgba(255,255,255,0.8);
		text-align:justify;
}
	div#container .theater h2{
		display:block;
		margin-top:10px;
		margin-bottom:50px;
		margin-left:20px;
		background-image:url(../img/theater_h2.png);
		background-repeat:no-repeat;
		height:35px;
		width:91px;
		 text-indent:100%; white-space:nowrap; overflow:hidden;
	}
	div#container .theater h3{
		margin-top:-10px;
		margin-bottom:20px;
		margin-left:330px;
		height:20px;
		font-size:11px;
		color:#666;
		border-bottom:#000 1px dotted; 
	}

	div#container .theater a:link{color:#333;}
	div#container .theater a:visited{color:#333;}

	#container .theater p.area{margin-left:50px; margin-bottom:5px; color:#333; font-weight:bold;}
	#container .theater table{margin-left:50px; }
	#container .theater table{width:900px;  color:#ededed; padding-bottom:30px; display:block;}
	#container .theater th{text-align:left; width:250px; border-bottom:#ccc 1px solid; background-color:#ccc; color:#333; text-indent:10px;  padding:3px; font-size:0.9em; font-weight:normal;}
	#container .theater th.w80{width:80px; height:30px; vertical-align:middle; border-right:#999 1px solid;}
	#container .theater th.w170{width:200px; height:30px; vertical-align:middle; text-align:center;}
	#container .theater th.w400{width:570px; height:30px; vertical-align:middle; border-right:#999 1px solid;}
	#container .theater td{padding-top:10px; font-size:1.0em; text-indent:12px; color:#333; height:40px; vertical-align:middle; background-color:rgba(255,255,255,0.6);
 border-right:#cdcdcd 1px solid; border-bottom:#cdcdcd 1px solid; font-size:10px; text-align:center;}
	#container .theater td.list {border-bottom:#000 1px dotted; padding:2px 0 3px 0;}








/*read*/
	div#container ul li.read{position:relative; margin-bottom:70px; left:50%; margin-left:-410px;  display:block; margin-top:-30px; font-size:1em;  color:#333; font-weight:bold; width:500px;}

/*read_right*/
	div#container ul li.read span{ font-size:7em; font-weight:bold; color:#999; display:block; line-height:80px; font-family:Arial, Helvetica, sans-serif;}
	div#container ul li.read span{
		-webkit-mask-image: url(../img/border.png);
		-o-mask-image: url(../img/border.png);
		-moz-mask-image: url(../img/border.png);
		mask-image: url(../img/border.png);
	}

	div#container ul li.read_sub{font-size:0.6em; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#999; position:relative; margin-top:-350px; margin-left:300px; }
/*comming*/
	div#container ul li.comming{font-size:1.8em; font-weight:bold; margin-left:60px; color:#000; text-align:left; width:600px;  margin-bottom:20px; display:block;}
/*kikan*/
	div#container ul li.kikan{font-size:1.2em; margin-left:60px; color:#fff; background-color:#E10018; padding:5px; text-align:center; width:600px; margin-top:-50px;}
/*credit*/
	div#container ul li.credit{font-size:0.55em; margin-left:10px; margin-top:-40px; color:#fff; width:940px; line-height:1.4em; position:absolute; text-shadow:#666 1px 1px 1px;}


/*trailer*/	
 div#trailer a{width:155px; height:149px; background-image:url(../img/trailer.png); background-repeat:no-repeat; display:block; position:absolute; top:80px; margin-left:-490px; left:50%; text-indent:100%; white-space:nowrap; overflow:hidden; z-index:9999;}


/*trailer*/	
 div#day {width:365px; height:134px; background-image:url(../img/day.png); background-repeat:no-repeat; display:block; position:absolute; top:555px; margin-left:-460px; left:50%; text-indent:100%; white-space:nowrap; overflow:hidden; z-index:9999;}













/* ------------------------------------------------------------------------------------------------------

										       footer	

------------------------------------------------------------------------------------------------------*/
footer{
	background: #000;
}

	#footerInner{
		width: 940px;
		margin: 0 auto;
		padding: 50px 0 300px 0;
		color: #333;
		line-height:22px;
		font-size:0.85em;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow:1px 1px 0px #fff;
		position:relative;
		bottom::0;
	}
	
	#footerInner h1{
		font-size: 1em;
		margin: 0 0 30px 0;
	}
	
	#footerInner p{
		padding:20px;
	}

	#footerInner p a{
		font-size: 1.2em;
		color: #333333;
	}
	
	#footerInner p a:hover{
		text-decoration: none;
	}


